<div class="about-us__container bg-dark">
  <div class="about-us__container-wrapper wrapper">
    <p class="about-us__title content-title">О компании
    </p>
    <div class="about-us__sogin-text-wrapper bg-light flex-around">
      <img class="about-us__sogin-pic" src="<?php echo base_url(); ?>/img/sogin.png" alt="Pic">
      <p class="about-us__text_sogin-text content-text">
        Руководитель компании «Сапропель» - инженер-конструктор, доктор технических наук Согин Александр Васильевич,
        с опытом работы в ОКБ «РАЛСНЕГМ» Горьковского политехнического института (1964 – 1970 гг.).</p>
    </div>

    <div class="about-us__text-wrapper bg-light flex-around">
      <div class="about-us__text-subwrapper flex-column">
        <p class="about-us__text content-text">
          На протяжении 35 лет наше производственное и опытно-конструкторское предприятие проектирует и производит мелиоративные и строительные земснаряды.
        </p>
        <p class="about-us__text content-text">
          Первый земснаряд был произведён в 1988 г. В настоящее время компания производит 3 вида земснарядов.
        </p>
        <p class="about-us__text content-text">
          Компания осуществляет техническое обслуживание и ремонт земснарядов, обеспечивает сервисную поддержку запчастями и компонентами, а также проводит модернизацию и повышение производительности земснарядов других производителей. Срок изготовления земснаряда 4 – 6 месяца в зависимости от конструктивных особенностей. Возможна доставка.
        </p>
      </div>

      <div class="about-us__images flex-column">
        <img class="about-us__image" src="<?php echo base_url(); ?>/img/about_us_pic1.jpg" alt="Pic">
        <img class="about-us__image" src="<?php echo base_url(); ?>/img/about_us_pic2.jpg" alt="Pic">
      </div>

    </div>
    <div class="about-us__text-wrapper__text-only bg-light">
      <p class="about-us__text content-text">
        Время эффективного использования земснаряда 8 месяцев: с апреля по ноябрь.
      </p>

      <p class="about-us__text content-text">
        Высокий технический уровень земснарядов, созданных компанией «Сапропель», подтверждают отзывы заказчиков, патенты и авторские свидетельств на изобретения.
      </p>

      <p class="about-us__text content-text">
        Основная специализация компании связана с выполнением работ по очистке и восстановлению водоёмов, по намыву строительных площадок, дамб, насыпей, пляжей, по добыче песка и торфа и оказанию услуг по строительству гидротехнических сооружений.
      </p>
      <p class="about-us__text content-text">Уникальной деятельностью предприятия является разработка сапропелевых отложений.
      </p>
      <p class="about-us__text content-text">Созданные нами технические средства и земснаряды способны эффективно производить добычу сапропеля и одновременно осуществлять очистку водоёмов.
      </p>
    </div>

    <div class="about-us__sogin-text-wrapper bg-light flex-around">
      <img class="about-us__book-pic" src="<?php echo base_url(); ?>/img/book.jpg" alt="Pic">
      <img class="about-us__book-pic" src="<?php echo base_url(); ?>/img/book2.jpg" alt="Pic">
      <p class="about-us__text_sogin-text content-text">Сотрудниками фирмы написано более 75 научных статей по поисковому проектированию машин и технологий для добычи строительных песков, сапропеля и для работ по расчистке водных объектов. <br><br>Руководитель организации постоянно принимает участие в съездах “Гидромеханизаторы России”. В соавторстве им написана книга “Гидромеханизация при намыве строительных площадок, грунтовых сооружений, пляжей” в 2013 году. Также написана монография по инновационному проектированию и созданию технических средств для расчистки и восстановления экологически неблагополучных водных объектов.</p>
    </div>

    <div class="about-us__text-wrapper__text-only bg-light">
      <p class="about-us__text content-text">
        Профессиональная деятельность компании неоднократно подтверждалась благодарностями и наградами за выполненные работы, в том числе, за расчистку каналов инженерной защиты Чебоксарского водохранилища, за восстановление русла реки Железница в г. Выкса. Кроме этого, компания «Сапропель» с помощью земснарядов собственного производства намыла и уложила в штабель более 5 млн. м3 песчаного грунта при выполнении работ по инженерной подготовке территории для строительства толстолистового прокатного «Стана ‒ 5000» для Выксунского металлургического завода.
      </p>

      <p class="about-us__text content-text">
        В настоящее время производство импортозамещающих отечественных земснарядов, выполнение работ по добыче строительных песков, сапропеля с использованием средств гидромеханизации, а также работ по расчистке и восстановлению водоёмов составляют основную деятельность компании «Сапропель».
      </p>
    </div>
  </div>
</div>